<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/inh.llac" xml:lang="de">
   <Header>
      <Title>Ladeliste - Aktion</Title>
   </Header>
   <List>
      <ListItemHead>Ladefolge generieren</ListItemHead>
      <ListItem ID="generate">
         <Paragraph>Die Ladeliste aus den aktuellen Einstellungen und Eingaben in diesem Programm wird gedruckt, und die Ladefolge für die in der Ladeliste angezeigten Sendungen wird in LN gespeichert. Wenn Sie das Kontrollkästchen <GUIRef href="/baanerp/wh/inh/whinh4445m000#loading.list.type" role="manual">Zum Versand bereitgestellte Ladungen</GUIRef> markiert haben, wird die Ladefolge für die Sendungen in der Ladeliste im Feld <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.llsq" role="manual">Folge Ladeliste</GUIRef> im Programm <GUIRef href="/baanerp/wh/inh/whinh4130m000" role="session">Sendungen (whinh4130m000)</GUIRef> eingetragen. Wenn Sie das Kontrollkästchen <GUIRef href="/baanerp/wh/inh/whinh4445m000#loading.list.type" role="manual">Ladungsplanung</GUIRef> markiert haben, wird die Ladefolge im Feld <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.llsq" role="manual">Folge Ladeliste</GUIRef> im Programm <GUIRef href="/baanerp/wh/inh/whinh4180m000" role="session">Geplante Ladungen/Sendungen (whinh4180m000)</GUIRef> eingetragen.</Paragraph>
      </ListItem>
      <ListItemHead>Ladefolge neu generieren</ListItemHead>
      <ListItem ID="regenerate">
         <Paragraph>Die Ladeliste, die mit Hilfe der Option <GUIRef href="/baanerp/wh/domains/inh.llac#generate" role="option">Ladefolge generieren</GUIRef> erstellt wurde, wird ersetzt und neu erstellt. Die neu erstellte Ladefolge wird wie zuvor beschrieben in LN gespeichert.</Paragraph>
      </ListItem>
      <ListItemHead>Drucken</ListItemHead>
      <ListItem ID="print">
         <Paragraph>Die Ladeliste, die mit Hilfe der Option <GUIRef href="/baanerp/wh/domains/inh.llac#generate" role="option">Ladefolge generieren</GUIRef> erstellt wurde, wird erneut gedruckt.</Paragraph>
      </ListItem>
      <ListItemHead>Vorschau</ListItemHead>
      <ListItem ID="preview">
         <Paragraph>Die Ladeliste aus den aktuellen Einstellungen und Eingaben in diesem Programm wird gedruckt, aber nicht in LN gespeichert.</Paragraph>
      </ListItem>
   </List>
</OptionList>